body {
	background-color: #ffffff;
}

background {
	background-image: url(images/Astrograss-menu_17.jpg);
}
.textblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #32918E;
	line-height: 16px;
	text-align: justify;
	
}
   
.textbluebold { font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #32918E;
	line-height: 16px;
	text-align: justify;
	
	
}
.textbluesmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #32918E;
	line-height: 16px;
	text-align: left;
	
}
   
.textblueitalic {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #32918E;
	line-height: 16px;
	text-align: justify;
	
}
   
.textgreenitalic { font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #5B900B;
	line-height: 16px;
	text-align: justify;
	 
}
   
.textgreen { font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #5B900B;
	line-height: 16px;
	text-align: justify;
	
}

.textfootnoteblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #32918E;
	line-height: 16px;
	text-align: center;
	
}
   
.headline {	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #5B900B;
	letter-spacing: 3px;
	font-weight: heavier;
	
}
.subheadline {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #32918E;
	letter-spacing: 1px;
	font-weight: heavier;
	

}
.links {
	font-family: Verdana, Geneva, sans-serifHelvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #E18261;
	line-height: 16px;
	text-decoration: underline;

}
.links:hover {
	font-family: Verdana, Geneva, sans-serifHelvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #32918E;
	line-height: 16px;
	text-decoration: underline;

}

.linksHeading {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #E18261;
	line-height: 16px;
	text-align: justify;
	text-decoration: underline;


}
.linksHeading:hover {
	font-family: Verdana, Geneva, sans-serifHelvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #32918E;
	line-height: 16px;
	text-align: justify;
	text-decoration: underline;
	

}
.linksfootnote {
	font-family: Verdana, Geneva, sans-serifHelvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #E18261;
	line-height: 16px;
	text-decoration: underline;

}
.linksfootnote:hover {
	font-family: Verdana, Geneva, sans-serifHelvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #32918E;
	line-height: 16px;
	text-decoration: underline;

}

.item {
text-align: center;
border: 2px solid green;
background-color: ddedff;
padding: 4px;
font-size: 11pt;
width: 150px;
}

.itemOver {
text-align: center;
border: 2px solid black;
background-color: cccccc;
padding: 4px;
text-align: center;
font-size: 11pt;
width: 150px;
color: black;
}
